[CONFIGURE] Added support for new VS 19.15.x
authorOleksandr Shaposhnikov <sanchaez@hotmail.com>
Thu, 16 Aug 2018 15:11:53 +0000 (18:11 +0300)
committerOleksandr Shaposhnikov <sanchaez@hotmail.com>
Thu, 16 Aug 2018 15:13:54 +0000 (18:13 +0300)
configure.cmd

index 70b0f48..bacc75a 100755 (executable)
@@ -71,6 +71,7 @@ if defined ROS_ARCH (
     cl 2>&1 | find "19.12." > NUL && set VS_VERSION=15
     cl 2>&1 | find "19.13." > NUL && set VS_VERSION=15
     cl 2>&1 | find "19.14." > NUL && set VS_VERSION=15
+       cl 2>&1 | find "19.15." > NUL && set VS_VERSION=15
     if not defined VS_VERSION (
         echo Error: Visual Studio version too old ^(before 10 ^(2010^)^) or version detection failed.
         goto quit